.master-column-wrapper {
    padding: 5px 5px 50px;
}

.page-hero {
    height: 0;
    padding-top: 40%;
    position: relative;
    background-image: url(../images/home/Hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.page-hero img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.overlay {
    position: absolute;
    top: 25px;
    right: 25px;
    background: rgba(255,255,255,0.5);
    max-width: 320px;
    padding: 15px 15px 25px;
    text-align: center;
}

.overlay h1 {
    font-size: 30px;
    font-weight: 200;
    color: #0099cc;
    padding: 0;
    max-width: 270px;
    margin: 0 auto 15px;
    font-family: 'Sharnay';
}

.overlay p {
    margin: 0;
    font-size: 14px;
}

@media all and (max-width: 768px) {
    .overlay h1 {
        font-size: 20px;
    }
}

@media all and (max-width: 600px) {
    .overlay {
        padding: 10px 10px 15px;
        max-width: 320px;
        top: 10px;
        right: 10px;
    }

    .overlay h1 {
        margin-bottom: 5px;
        font-size: 16px;
    }

    .overlay p {
        font-size: 12px;
    }
}

/* categories */

#categories {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}

#categories > a {
    display: block;
    width: 49%;
    border: 1px solid #ccc;
    text-align: center;
    -webkit-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
}

#categories > a:hover {
    cursor: pointer;
    border-color: #999;
}

#categories img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

/* Multipure */

#multipure {
    border: 1px solid #ccc;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 20px;
    padding: 20px;
    -webkit-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
}

#multipure:hover {
    cursor: pointer;
    border-color: #999;
}

#multipure img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 592px;
    max-height: 100%;
}

/* Register */

#register {
    display: block;
}

#register img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

#register h2 {
    font-size: 17px;
    color: #444;
    letter-spacing: 2.5px;
    text-align: center;
    padding: 12px 0 12px;
    border: 1px solid #ccc;
    border-top: 0;
    text-transform: uppercase;
    -webkit-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
}

#register:hover h2 {
    border-color: #999;
}

@media all and (max-width: 600px) {
    #register h2 {
        font-size: 12px;
    }
}

/* support */

#support {
    height: 230px;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-image: url(../images/home/Support.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}

#support:hover div {
    border-color: #777;
}

#support div {
    border: 4px solid #999;
    padding: 25px;
    text-align: center;
    -webkit-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
}

#support h2 {
    font-size: 40px;
    color: #666;
    font-weight: bold;
}

#support p {
    font-size: 16px;
    color: #666;
}

@media all and (max-width:600px) {
    #support {
        height: 150px;
    }

    #support h2 {
        font-size: 20px;
    }

    #support p {
        font-size: 12px;
    }
}